Home > E Unable > E Unable To Locate Package Update Ubuntu 12.04

E Unable To Locate Package Update Ubuntu 12.04

How to make a shell read the whole script before executing it? The "-y" option tells apt-get that the answer to any questions it might ask you before doing an install is automatically "yes". deb http://mirror.symnds.com/ubuntu/ precise multiverse deb-src http://mirror.symnds.com/ubuntu/ precise multiverse deb http://mirror.symnds.com/ubuntu/ precise-updates multiverse deb-src http://mirror.symnds.com/ubuntu/ precise-updates multiverse ## N.B. There's no package for 32 bit. Sorry all. It might be worth the install script checking uname -a for architecture. have a peek here

Also when you run apt-get update, look for lines containing packages.gitlab.com, there might be some error messages. how do i fix this? Big O Notation "is element of" or "is equal" What does "pseudo" mean in CSS? You'll need to use sudo to launch your editor. http://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-with-apt

That is, you have to run Code: sudo add-apt-repository ppa:thefanclub/grive-tools sudo apt-get update Only then will you be able to install grive-tools via Code: sudo apt-get install grive-tools Cheers! Close this issue, please. share|improve this answer answered Mar 18 '14 at 19:35 Graeme 19.7k34277 doh! But I have no idea if it will work or if it will break something. If you really have 14.04 LTS, then maybe it's a detection bug in installation script.

Not the answer you're looking for? deb http://mirror.symnds.com/ubuntu/ precise-updates main restricted deb-src http://mirror.symnds.com/ubuntu/ precise-updates main restricted ## N.B. So I answered that question, which is almost identical to your answer below. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

Ozzie @Mad3ngineer commented 2015-08-27 07:53:11 UTC Oh my god.... Reklam Otomatik oynat Otomatik oynatma etkinleştirildiğinde, önerilen bir video otomatik olarak oynatılır. The college in 'Electoral College' "newfangled", "fandangle" and "fandango" How can something be greater than 100%? http://askubuntu.com/questions/342969/how-to-solve-unable-to-locate-package-update-when-doing-sudo-apt-get-install-u Here is the output of sudo apt-get install quantum-lbaas-agent: Reading package lists...

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Can three +1/+1 counters be considered one +3/+3 counter? deb http://in.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse deb-src http://in.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse deb http://security.ubuntu.com/ubuntu precise-security main restricted deb-src http://security.ubuntu.com/ubuntu precise-security main restricted deb http://security.ubuntu.com/ubuntu precise-security universe deb-src http://security.ubuntu.com/ubuntu precise-security You can use this to install grive tool sudo add-apt-repository ppa:thefanclub/grive-tools sudo apt-get update sudo apt-get install grive-tools About the 2nd one, I dunno.

Ozzie @Mad3ngineer Status changed to closed 2015-08-27 08:01:21 UTC Status changed to closed Toggle commit list Rob Aldred @raldred commented 2015-11-05 16:37:42 UTC I'm getting this exact error & behaviour and

asked 3 years ago viewed 15967 times active 4 months ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title? Done Building dependency tree Reading state information... Düşüncelerinizi paylaşmak için oturum açın.

Should I find punctures by immersing inner tube in water or hearing brezze or feeling breeze or how else? navigate here When hiking, why is the right of way given to people going up? Linux Leech 311.536 görüntüleme 6:16 Installing Packages in Ubuntu Linux using Package Managers - Süre: 2:32. Ask Ubuntu works best with JavaScript enabled Gezinmeyi atla TROturum açAra Yükleniyor...

maybe its just corrupt or something. –QxQ Nov 16 '13 at 14:42 1 Before you do that I've got another idea. Done E: Unable to locate package quantum-lbaas-agent here is my sources.list in the /etc/apt folder: # deb cdrom:[Ubuntu 12.04.2 LTS _Precise Pangolin_ - Release i386 (20130213)]/ precise main restricted # See When apt-get install is unable to locate a package, the package you want to install couldn't be found within repositories that you have added (those in in /etc/apt/sources.list and under /etc/apt/sources.list.d/). Check This Out I never figured how to add the extras in the sources.list file. –user2459905 Jun 23 '13 at 12:14 @Anuk it seems you first accepted the answer, and then removed

There are three circumstances where this might occur to a shock. Oturum aç 26 Yükleniyor... Add these lines to the top: Code: deb http://archive.ubuntu.com/ubuntu/ precise main restricted deb-src http://archive.ubuntu.com/ubuntu/ precise main restricted deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted deb-src http://archive.ubuntu.com/ubuntu/ precise-updates main restricted Next, the lines which

Done Building dependency tree Reading state information...

Asad Irfan 389 görüntüleme 4:39 How to Install LAMP ( Linux - Apache - MySQL - PHP ) on Ubuntu 13.04/13.10/14.04 - Süre: 8:04. 7chip 51.601 görüntüleme 8:04 Top 5 things Adv Reply May 9th, 2014 #7 Sieistelise View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date May 2014 Beans 3 Re: E: Unable to locate package Is a Windows XP virtual machine with no network connection safe from hacking? An idiom or phrase for when you're about to be ill Writing a recommendation letter for a student I reported for academic dishonesty Theorems demoted back to conjectures Using polite form

Antonio Menteguiaga 2.406 görüntüleme 2:32 FIXING ERROR IN apt intall (E: Unable to locate package) IN LINUX KALI 2.0 and other.(Working 80%). - Süre: 11:01. Done Building dependency tree Reading state information... deb http://archive.ubuntu.com/ubuntu/ precise main restricted deb-src http://archive.ubuntu.com/ubuntu/ precise main restricted ## Major bug fix updates produced after the final release of the ## distribution. http://netfiscal.com/e-unable/e-unable-to-locate-package-ubuntu-nexus7-installer.html This is how it should actually look like: Code: deb http://deb.torproject.org/torproject.org precise main deb-src http://deb.torproject.org/torproject.org precise main Btw I doubt that you'll actually need the deb-src entry unless you want to

© Copyright 2017 netfiscal.com. All rights reserved.